myproxy

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
252
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

openssl
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
1
libxcrypt
4.4.25-1.fc34
4.4.26-2.fc34
2
openssl-libs
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
2
openssl-devel
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
2
kernel-headers
5.13.3-200.fc34
5.14.7-200.fc34
3
libxcrypt-devel
4.4.25-1.fc34
4.4.26-2.fc34
3
libcurl
7.76.1-7.fc34
7.76.1-12.fc34
4
fedora-release
34-36
34-37
4
fedora-release-identity-basic
34-36
34-37
B
fedora-release-common
34-36
34-37
B
curl
7.76.1-7.fc34
7.76.1-12.fc34
B
No dependency changes
globus-common-devel
18.10-1.fc34
18.11-1.fc34
1
globus-gsi-sysconfig-devel
9.3-2.fc34
9.4-1.fc34
1
globus-gss-assist-devel
12.5-1.fc34
12.6-1.fc34
1
globus-gsi-cert-utils-progs
10.7-2.fc34
10.8-1.fc34
1
globus-proxy-utils
7.1-8.fc34
7.2-1.fc34
1
globus-gsi-credential-devel
8.2-2.fc34
8.3-1.fc34
1
globus-gsi-cert-utils-devel
10.7-2.fc34
10.8-1.fc34
1
globus-gss-assist
12.5-1.fc34
12.6-1.fc34
2
java-11-openjdk-headless
1:11.0.12.0.7-0.fc34
1:11.0.12.0.7-4.fc34
2
globus-common
18.10-1.fc34
18.11-1.fc34
2
globus-gsi-cert-utils
10.7-2.fc34
10.8-1.fc34
2
globus-gsi-sysconfig
9.3-2.fc34
9.4-1.fc34
2
globus-gsi-credential
8.2-2.fc34
8.3-1.fc34
2
cracklib
2.9.6-25.fc34
2.9.6-27.fc34
4
efi-srpm-macros
5-2.fc34
5-4.fc34
B
python3-libs
3.9.6-2.fc34
3.9.7-1.fc34
B
python3
3.9.6-2.fc34
3.9.7-1.fc34
B
globus-common-devel
18.9-2.fc34
18.10-1.fc34
1
openssl
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
1
globus-gssapi-gsi-devel
14.14-2.fc34
14.17-1.fc34
1
globus-gss-assist-devel
12.4-2.fc34
12.5-1.fc34
1
globus-gsi-proxy-core-devel
9.5-2.fc34
9.6-1.fc34
1
globus-gssapi-gsi
14.14-2.fc34
14.17-1.fc34
2
globus-gss-assist
12.4-2.fc34
12.5-1.fc34
2
globus-gsi-proxy-core
9.5-2.fc34
9.6-1.fc34
2
globus-gsi-openssl-error-devel
4.2-2.fc34
4.3-1.fc34
2
globus-gsi-proxy-ssl-devel
6.4-2.fc34
6.5-1.fc34
2
openssl-libs
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
2
globus-common
18.9-2.fc34
18.10-1.fc34
2
globus-gsi-openssl-error
4.2-2.fc34
4.3-1.fc34
2
openssl-devel
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
2
alsa-lib
1.2.5.1-1.fc34
1.2.5.1-2.fc34
3
globus-gsi-proxy-ssl
6.4-2.fc34
6.5-1.fc34
3
libarchive
3.5.1-2.fc34
3.5.2-2.fc34
B
Real build: myproxy-6.2.9-1.fc34
Dependencies for this build couldn't be processed
krb5-devel
1.19.1-14.fc34
1.19.2-2.fc34
1
krb5-libs
1.19.1-14.fc34
1.19.2-2.fc34
2
binutils
2.35.2-4.fc34
2.35.2-5.fc34
2
libkadm5
1.19.1-14.fc34
1.19.2-2.fc34
2
libpwquality
1.4.4-2.fc34
1.4.4-6.fc34
3
binutils-gold
2.35.2-4.fc34
2.35.2-5.fc34
3
glib2
2.68.3-1.fc34
2.68.4-1.fc34
4
fedora-release
34-1
34-36
4
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2021.0726-1.fc34
B
fedora-release-common
34-1
34-36
B
redhat-rpm-config
183-1.fc34
183-3.fc34
B
fedora-release-identity-basic
34-1
34-36
B
Real build: myproxy-6.2.8-1.fc34
Dependencies for this build couldn't be processed
libxcrypt
4.4.24-1.fc34
4.4.25-1.fc34
2
audit-libs
3.0.3-1.fc34
3.0.5-1.fc34
2
binutils
2.35.1-41.fc34
2.35.2-4.fc34
2
shadow-utils
2:4.8.1-8.fc34
2:4.8.1-9.fc34
2
perl-Encode
4:3.08-459.fc34
4:3.12-460.fc34
3
libxcrypt-devel
4.4.24-1.fc34
4.4.25-1.fc34
3
binutils-gold
2.35.1-41.fc34
2.35.2-4.fc34
3
nss
3.67.0-1.fc34
3.69.0-1.fc34
3
nss-softokn
3.67.0-1.fc34
3.69.0-1.fc34
4
nspr
4.31.0-1.fc34
4.32.0-1.fc34
4
perl-HTTP-Tiny
0.076-458.fc34
0.078-1.fc34
4
nss-sysinit
3.67.0-1.fc34
3.69.0-1.fc34
4
nss-util
3.67.0-1.fc34
3.69.0-1.fc34
4
rpmautospec-rpm-macros
0.2.3-1.fc34
0.2.5-1.fc34
B
emacs-filesystem
1:27.2-4.fc34
1:27.2-5.fc34
B
llvm-libs
12.0.0-2.fc34
12.0.1-1.fc34
B
nss-softokn-freebl
3.67.0-1.fc34
3.69.0-1.fc34
B
annobin
9.79-1.fc34
9.79-2.fc34
B
Previous history